.slider {
	width: 80%;
	margin: 100px auto;
}
.slider__container {
	width: 900px;
	height: 300px;
	border: 5px solid red;
	overflow: hidden;
}

.slider__track {
	display: flex;
	transition: 0.2s;
	height: 300px;
}

.slider__slide {
	flex: 0 0 auto;
}

.slider__slide img {
	width: 100%;
	height: 100%;
}
